Subject: bug#18051: [Emacs-diffs] trunk r117726: Add string collation.

From: Michael Albinus <[email-masked]>
Date: Fri, 29 Aug 2014 23:01:05 +0200

Eli Zaretskii <[email-masked]> writes:

> Btw, I think we will need a lot of verbiage in the ELisp manual to
> make sure people understand what to expect from these functions.  In
> particular, the results are extremely locale- and platform-specific,
> so one cannot expect exactly the same results in all cases, only
> something similar.

Oh yes. I will start on this next days (as usual, I'm short in time) as
well as adding test cases to fns-tests.el.

Best regards, Michael.